601,100
562,"NULL"
586,
585,
564,
565,"tNCTOVmUAIB`mxN<Lni\aww:UgQs5lYkz9tNU;vxGY<IGjO5ZLfRNSY_iRWIsRtxlT36XrrwQxM26h;sE_kA?ju2Cf10W4DkCV[gfY=?Ljr:qNn[a]qeB8?Nb:loUdKbV;qG1:@Bqolqc[9i06ALdeIrddrzvSwL^lTBsGJ1m`h<j3HFwG6BrskVDLuP0@yPxS?fETk_"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,2
pName
pParent
561,2
2
2
590,2
pName,"Test"
pParent,"Group A"
637,2
pName,New Product Name?
pParent,Parent Group Name?
577,0
578,0
579,0
580,0
581,0
582,0
572,7

#****Begin: Generated Statements***
#****End: Generated Statements****

DimensionElementInsert('Products', '', pName,'N');

DimensionElementComponentAdd('Products', pParent,pName, 1.000000);
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,3

#****Begin: Generated Statements***
#****End: Generated Statements****
576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
